Subject: Chinese Mac products

From: Y M Chan <[email-masked]>
Date: Fri, 20 Oct 1995 03:47:02 +0800

Hello netters,

Last time when I did the Chinese computing usage survey, a lot of interests
were generated concerning Chinese software for the Macintosh. I have
received many queries on how to obtain those products (Chinese Nisus
Writer, Chinese PageMaker, Chinese QuarkXPress, Chinese WordPerfect,
Chinese ClarisWorks, etc.)

I have prepared the following contact lists for software vendors in Hong
Kong. So you can give them a call/fax on how to obtain Chinese software for
Macintosh. Sorry that I did not dig deeper on who carries what as most of
them are dealers and carry not only one brand.

If any fellow netter in Taiwan can come up with similar list, we'd all be
much grateful.

====================
Hong Kong:
o APDA Hong Kong/ Mr Thomson Lee/ T:(852)2730-7873 /F:(852)2730-5025
o Automated Systems/ Mr Ringo Hung/T:(852)2601-6998 /F:(852)2601-6936
o Business Essence Ltd/ Mr Alan Chan/T:(852) 2415-2113 /F:(852)2413-0651
o Glory Tech Int'l/ Mr Tom Lam, K.K. Chang/T:(852)2302-1489 /F:(852)2375-6213
o JOS/ Mr Ken Siu /T:(852)2880-3118 /F:(852)2516-9158
o PacRim Technologies/ Mr Henry Cheuk /T:(852)2832-9322 /F:(852)2838-3603
o Polaroid Far East/ Ms Denise Alfano /T:(852)2894-0322 /F:(852)2895-1382
o SiS International Ltd/ Ms. Sherry Chan /T:(852)2565-1682 /F:(852)2562-7428
o SystemPro Computers Ltd/ Ms. Cindy Wong /T: (852) 590-8218 /F:(852)805-5755
o Tech Pacific/ Mr Simon Cheung /T:(852)2564-9200 /F:(852)2561-6537
o Trend Enterprises/ Mr Bobby Cheng /T:(852)2950-6888 /F:(852)2950-6889
o Tricom Computer/ Ms Lydia Tse /T:(852)2881-4882 /F:(852)2882-3373

Hope this helps.

Y M Chan
HK SuperNet